



body{
    background: repeating-linear-gradient(45deg, #212125, #1c1c21 100px);
}

.nav-link i{
    font-size: 12px;
    margin-left: 5px;
}

.navbar-brand img {
    width: 120px;
    margin: 20px;
}

.nav-link {
    color: white;
}

.nav-link:hover {
    color: #0ccd7c;
}


.btn-custom {
    color: #fff;
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    padding: 6px 26px;
    background-color: #01c569;
    background-image: linear-gradient(to right, #01c569, #03cb83 50%, #01c569 100%);
    -webkit-transition: all 0.5s;
    background-size: 200%;
    box-shadow: none;
    cursor: pointer;
}

.btn-custom:hover {
    background-position: right;
    color: #fff;
}

.btn-custom-2{
    color: #c5c5c5;
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    padding: 6px 26px;
    background-color: #01c56a00;
    -webkit-transition: all 0.5s;
    background-size: 200%;
    box-shadow: none;
    cursor: pointer;
}

.btn-custom-2:hover {
    color: #fff;
}

.navbar{
    height: auto !important;
}

.main {
    color: #fff;
}


.hero-text h3 {
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 30px;
}

.hero-text h3 span {
    color: #0ccd7c;
}


.hero-text p.dsc {
    font-weight: 400;
    margin-bottom: 40px;
    color: #c5c5c5;
}

.hero-text .btn-custom, .about-text .btn-custom, section.contact .btn-custom{
    padding: 10px 50px;
    font-weight: 500;
}

.hero-text .btns{
    margin-bottom: 40px;
}

.hero-text p {
    margin-bottom: 10px;
    color: #c5c5c5;
}

.hero-text .hero-link{
    color: #ffffff;
}

.hero-text i{
    margin-left: 10px;
    font-size: 12px;
    color: #0ccd7c;
    transition: all 0.5s;
}

.hero-text .hero-link:hover{
    color: #0ccd7c;
}

.hero-text .hero-link:hover i{
    transform: translateX(5px);
}

.hero-image {
    position: relative;
    width: 500px;
    height: 300px;
    overflow: hidden;
  }

.hero-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform-origin: top left;
}
  
#skew-image {
    transform: perspective(1000px) rotateY(-13deg) rotateX(0deg);
}


.live-text span {
    border-right: 4px solid #0ccd7c; /* The typwriter cursor */
    white-space: nowrap; /* Keeps the content on a single line */
    margin: 0 auto; /* Gives that scrolling effect as the typing happens */
    animation: 
    typing 2.5s steps(14, end), blink-caret .75s step-end infinite;
    display: inline-flex;
}


@keyframes blink-caret {
    from, to { border-color: transparent }
    50% { border-color: #0ccd7c; }
}

section.stats{
    padding: 50px 0;
    background: #18181d;
    color: #fff;
}

@media screen and (max-width: 768px) {
    .stats-wrapper .stats {
        width: 100%;
    }
    
}


.stats-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.stats-wrapper .stats {
    width: 25%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 20px;
}






section.hero{
    padding: 100px 0;
}

.about-image {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.about-image .left {
    width: 50%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.about-image .right {
    width: 50%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.feature{
    background: #18181d;
    margin: 10px;
    border-radius: 20px;
    padding: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 200px;
    width: 260px;
    position: relative;
    overflow: hidden;
}

.feature i{
    font-size: 40px;
    color: #0ccd7c;
    margin-bottom: 20px;
    transition: all 0.5s;
}

.feature h3{
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 10px;
    transition: all 0.5s;
    z-index: 1;
    position: relative;
}

.feature p{
    font-size: 14px;
    font-weight: 400;
    text-align: center;
    color: #c5c5c5;
    transition: all 0.5s;
    margin-bottom: 0;
    z-index: 1;
    position: relative;
}

.feature:hover i{
    scale: 25;
}

.feature:hover h3, .feature:hover p{
    color: #fff;
}

.about-text {
    margin: 20px;
}

.about-text .pre-title{
    font-size: 14px;
    font-weight: 700;
    color: #0ccd7c;
    margin-bottom: 10px;
}

.about-text .title{
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 20px;
}

.about-text p{
    font-size: 14px;
    font-weight: 400;
    color: #c5c5c5;
    margin-block: 50px;
}

section.about{
    padding: 100px 0;
}

.contact-text {
    justify-content: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.contact-text p{
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    color: #c5c5c5;
    margin-top: 20px;
    margin-bottom: 30px;
}

.contact-text .title{
    margin-bottom: 0px;
}

section.faq{
    padding: 100px 0;
    padding-top: 0;
}

button.accordion-button.collapsed {
    outline: none;
    box-shadow: none !important;
    background: #212125;
    color: white;
}

.accordion-item {
    border: none;
    background: #18181d;
}

.accordion-body {
    background: #212125;
    color: #838383;
}

.accordion-button:not(.collapsed) {
    background: #212125;
    color: white;
    border: none;
    box-shadow: none;
}

.accordion-button:not(.collapsed)::after{
    background-image: var(--bs-accordion-btn-icon) !important;
}

.accordion-button::after {
    filter: invert(100%);
}

.title-wrapper {
    text-align: center;
}

.title-wrapper .dsc{
    font-size: 14px;
    font-weight: 700;
    color: #0ccd7c;
    margin-bottom: 10px;
}

.title-wrapper .title{
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 20px;
}

@media (max-width: 1400px) {
    .feature{
        width: 100% !important;
    }
}


section.stats .stats .title {
    font-weight: 800;
    color: #03cb82;
}



section.contact{
    padding: 100px 0;
}




footer {
    padding: 60px 0px;
    background: #18181d;
}

footer .footer-wrapper {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

footer .footer-wrapper .footer-logo {
    width: 400px;
    min-width: 40px;
    margin-right: 40px;
}

footer .footer-wrapper .footer-logo img {
    width: 200px;
}

footer .footer-wrapper .footer-logo p {
    color: white;
    font-size: 16px;
    margin-top: 20px;
}


footer .footer-wrapper .footer-links {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: flex-start;
    width: 100%;
    gap: 100px;
}

footer .footer-wrapper .footer-links .footer-link {
    margin-inline: 20px;
}

footer .footer-wrapper .footer-links .footer-link h4 {
    color: white;
    font-size: 20px;
    margin-bottom: 20px;
}

footer .footer-wrapper .footer-links .footer-link ul {
    padding: 0px;
}

footer .footer-wrapper .footer-links .footer-link ul li {
    list-style: none;
    margin-bottom: 10px;
}

footer .footer-wrapper .footer-links .footer-link ul li a {
    color: #c5c5c5;
    font-size: 16px;
}

@media (max-width: 991px) {
    footer .footer-wrapper {
        flex-direction: column;
    }

    footer .footer-wrapper .footer-links {
        margin-top: 30px;
        gap: 0px;
        justify-content: space-around;
    }

    footer .footer-wrapper .footer-links .footer-link {
        margin: 0px;
        gap: 0px;
    }
}

@media (max-width: 767px) {
    footer .footer-wrapper .footer-links .footer-link {
        margin: 0px;
        gap: 0px;
    }

    footer .footer-wrapper .footer-links .footer-link h4 {
        font-size: 18px;
    }

    footer .footer-wrapper .footer-logo {
        width: 100% !important;
    }
}







/* LOGOS SECTION START  */



@keyframes slide {
    from {
      transform: translateX(0);
    }
    to {
      transform: translateX(-100%);
    }
}

.logos {
    overflow: hidden;
    padding: 20px 0;
    background: #18181d;
    white-space: nowrap;
    position: relative;
}

.logos:before,
.logos:after {
    position: absolute;
    top: 0;
    width: 250px;
    height: 100%;
    content: "";
    z-index: 2;
}

.logos:before {
    left: 0;
    background: linear-gradient(to left, rgba(255, 255, 255, 0), #18181d);
}

.logos:after {
    right: 0;
    background: linear-gradient(to right, rgba(255, 255, 255, 0), #18181d);
}
/* 
.logos:hover .logos-slide {
    animation-play-state: paused;
} */

.logos-slide {
    display: inline-block;
    animation: 40s slide infinite linear;
}

.logos-slide img {
    height: 80px;
    margin: 0 40px;
    filter: contrast(0.5);
}

/* LOGOS SECTION END */

.pre-title, .title-wrapper .dsc{
    text-transform: uppercase;
}